@charset "UTF-8";
.l-scope.l-page .notice-info-ul {
  display: grid;
  grid-template-columns: minmax(0, 1fr);
  row-gap: 1rem;
}

.notice-entry {
  border-bottom: solid 1px var(--color-border);
}

.notice-entry .entry-header{
  display: flex;
  flex-direction: column;
  gap: 0.5rem 1rem;
  margin-bottom: 0;
}
.notice-entry .entry-title {
  vertical-align: middle;
}


.notice-entry .entry-title a{
  pointer-events: none;
  cursor: default;
}

.notice-entry .entry-title a:hover {
  text-decoration: none;
  color: inherit;
}

/* 日付 */
.l-scope.l-page .notice-entry .entry-meta {
  order: 1;
  margin: 0;
  
}

/* タイトル */
.notice-entry .entry-title {
  order: 2;
  margin: 0;
}

/* 本文 */
.notice-entry .entry-summary{
  font-size: 1rem;
  margin: 1rem 0;
}
@media screen and (min-width:768px) {
  .notice-entry .entry-summary{
    font-size: 1.1rem;
  }
}



/* ===　投稿・カテゴリーアーカイブのみ　===*/
.notice-entry.post .entry-header{
  flex-direction: column;
  gap: 0.3rem;
}
@media screen and (min-width:768px){
    .notice-entry.post .entry-header{
      flex-direction: row;
      flex-wrap: wrap;
      gap: 0.5rem 1rem;
  }
}

/* カテゴリ */
.notice-entry.post .entry-taxonomies{
  order: 1;
  margin-bottom: 0;
}

.notice-entry.post .entry-taxonomies a{
  color: var(--color-wh);
  padding:0.2em 0.6em;
  border-radius: 4px;
}

.notice-entry.post .entry-taxonomies .category-style-normal a {
  background-color:  var(--color-notice);
}
/* 日付 */

.notice-entry.post .entry-meta{
  order: 2;
  
}

/* タイトル（必ず下段） */
.notice-entry.post .entry-title{
  order: 3;
  width: 100%;
}
